Redmine - Patch #3247

Hungarian language file updated to r2697
2009-04-27 15:07 - Gabor Takacs

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

2009-04-27

0%
0.00 hour

Description
Hungarian language file updated to r2697

History

#1 - 2009-05-17 15:54 - Jean-Philippe Lang
Applied in r2752. Thanks.

#2 - 2009-05-17 15:54 - Jean-Philippe Lang

- Status changed from New to Closed

Files

2697_hu.yml.diff

2025-05-01

1.71 KB 2009-04-27

Gabor Takacs

1/1
